[
  {
    "name": "CSE Global Limited",
    "type": "Scrip Election",
    "electionStart": "15 May 2026, 8:00 am",
    "electionEnd": "02 Jun 2026, 5:30 pm",
    "particulars": "Cash dividend at SGD 0.0146 per share OR new shares at issue price of SGD 1.255 per share",
    "mediaName": "SG260226DVOPQ02B",
    "paymentDate": "19 Jun 2025, 5:30 pm",
    "instrumentID": "1G47"
  },
  {
    "name": "Far East Orchard Limited",
    "type": "Scrip Election",
    "electionStart": "20 May 2026, 8:00 am",
    "electionEnd": "09 Jun 2026, 5:30 pm",
    "particulars": "Cash dividend at SGD 0.04 per share OR new shares at issue price of SGD 1.234 per share",
    "mediaName": "SG260417DVOP6DY6",
    "paymentDate": "29 Jun 2026, 5:30 pm",
    "instrumentID": "2P56"
  },
  {
    "name": "The Straits Trading Company Ltd",
    "type": "Scrip Election",
    "electionStart": "22 May 2026, 8:00 am",
    "electionEnd": "15 Jun 2026, 5:30 pm",
    "particulars": "Cash dividend at SGD 0.08 per share OR new shares at issue price of SGD 1.69 per share",
    "mediaName": "SG260428DVOPZY4O",
    "paymentDate": "30 Jun 2026, 5:30 pm",
    "instrumentID": "1J49"
  },
  {
    "name": "Tuan Sing Holdings Limited",
    "type": "Scrip Election",
    "electionStart": "25 May 2026, 8:00 am",
    "electionEnd": "08 Jun 2026, 5:30 pm",
    "particulars": "Cash dividend at SGD 0.007 per share OR new shares at issue price of SGD 0.304 per share",
    "mediaName": "SG260227DVOPNACS",
    "paymentDate": "26 Jun 2026, 5:30 pm",
    "instrumentID": "2D13"
  },
  {
    "name": "Yeo Hiap Seng Limited",
    "type": "Scrip Election",
    "electionStart": "20 May 2026, 8:00 am",
    "electionEnd": "10 Jun 2026, 5:30 pm",
    "particulars": "Cash dividend at SGD 0.02 per share OR new shares at issue price of SGD 0.63 per share",
    "mediaName": "SG260429DVOPFXG0",
    "paymentDate": "30 Jun 2026, 5:30 pm",
    "instrumentID": "1I10"
  },
  {
    "name": "MoneyMax Financial Services Ltd",
    "type": "Scrip Election",
    "electionStart": "25 May 2026, 8:00 am",
    "electionEnd": "10 Jun 2026, 5:30 pm",
    "particulars": "Final Cash dividend at SGD 0.015 per share and Special Cash dividend at SGD 0.005 OR new shares at issue price of SGD 0.90 per share",
    "mediaName": "SG260413DVOP45VW",
    "paymentDate": "26 Jun 2026, 5:30 pm",
    "instrumentID": "2G06"
  },
  {
    "name": "Global Investments Limited",
    "type": "Scrip Election",
    "electionStart": "29 May 2026, 8:00 am",
    "electionEnd": "10 Jun 2026, 5:30 pm",
    "particulars": "Cash dividend at SGD 0.004 per share OR new shares at issue price of SGD 0.122 per share",
    "mediaName": "SG260224DVOPHNJJ",
    "paymentDate": "26 Jun 2026, 5:30 pm",
    "instrumentID": "1U31"
  },
  {
    "name": "Annica Holdings Limited",
    "type": "Rights SGD",
    "electionStart": "08 Jun 2026, 8:00 am",
    "electionEnd": "22 Jun 2026, 5:30 pm",
    "particulars": "Renounceable Rights Issue at SGD 0.034 per Rights Security",
    "mediaName": "SG260522EXRILY1X",
    "paymentDate": "30 Jun 2026, 5:30 am",
    "instrumentID": "6IIP",
    "eRightsCARef": "SG260522EXRILY1X",
    "issuePrice": "0.034",
    "eRightsInstrumentID": "46YQ"
  },
  {
    "name": "Singapore Institute Of Advanced Medicine Holdings Ltd",
    "type": "Rights SGD",
    "electionStart": "04 Jun 2026, 8:00 am",
    "electionEnd": "18 Jun 2026, 5:30 pm",
    "particulars": "Renounceable Rights cum Warrants Issue at SGD 0.031 per Rights Security",
    "mediaName": "SG251030EXRIYCA5",
    "paymentDate": "26 Jun 2026, 5:30 am",
    "instrumentID": "8FW2",
    "eRightsCARef": "SG251030EXRIYCA5",
    "issuePrice": "0.031",
    "eRightsInstrumentID": "3AP4"
  },
  {
    "name": "Bromat Holdings Limited",
    "type": "Mandatory Unconditional Cash Offer",
    "electionStart": "10 Jun 2026, 8:00 am",
    "electionEnd": "08 Jul 2026, 5:30 pm",
    "particulars": "Offer Price at SGD 0.031 per share",
    "mediaName": "SG251028TENDBSDF",
    "paymentDate": "13 Jul 2026, 5:30 pm",
    "instrumentID": "3XBH"
  },
  {
    "name": "Fuxing China Group Limited",
    "type": "Scrip Election",
    "electionStart": "18 Jun 2026, 8:00 am",
    "electionEnd": "01 Jul 2026, 5:30 pm",
    "particulars": "Cash dividend at SGD 0.028 per share OR new shares at issue price of SGD 0.905 per share",
    "mediaName": "SG260521DVOPF5H6",
    "paymentDate": "20 Jul 2026, 5:30 pm",
    "instrumentID": "1AJ3"
  },
  {
    "name": "Medi Lifestyle Limited",
    "type": "Rights SGD",
    "electionStart": "15 Jun 2026, 8:00 am",
    "electionEnd": "29 Jun 2026, 5:30 pm",
    "particulars": "Renounceable Rights issue at SGD 0.02 per rights security",
    "mediaName": "SG260511EXRIRG1D",
    "paymentDate": "07 Jul 2026, 5:30 pm",
    "instrumentID": "61YU",
    "eRightsCARef": "SG260511EXRIRG1D",
    "issuePrice": "0.02",
    "eRightsInstrumentID": "4XJP"
  },
  {
    "name": "Acrometa Group Limited",
    "type": "Rights SGD",
    "electionStart": "26 Jun 2026, 8:00 am",
    "electionEnd": "10 Jul 2026, 5:30 pm",
    "particulars": "Renounceable Rights cum Warrants Issue at SGD 0.016 per Rights Security",
    "mediaName": "SG260512EXRI1J6A",
    "paymentDate": "20 Jul 2026, 5:30 am",
    "instrumentID": "1CH1",
    "eRightsCARef": "SG260512EXRI1J6A",
    "issuePrice": "0.016",
    "eRightsInstrumentID": "4VJU"
  },
  {
    "name": "Duty Free International Limited",
    "type": "Rights SGD",
    "electionStart": "25 Jun 2026, 8:00 am",
    "electionEnd": "09 Jul 2026, 5:30 pm",
    "particulars": "Renounceable Rights issue at SGD 0.001 per rights security",
    "mediaName": "SG260507EXRIDMDJ",
    "paymentDate": "17 Jul 2026, 5:30 pm",
    "instrumentID": "2C70",
    "eRightsCARef": "SG260507EXRIDMDJ",
    "issuePrice": "0.001",
    "eRightsInstrumentID": "6PMU"
  }
]
